<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-Bold.otf">
            <string>BRSonoma-Bold</string>
        </array>
        <array key="BRSonoma-Regular.otf">
            <string>BRSonoma-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="I30-Pd-YSb" customClass="IntroItem" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ihh-JU-pHd">
                    <rect key="frame" x="20" y="223" width="374" height="450"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_rocket" translatesAutoresizingMaskIntoConstraints="NO" id="HLH-EQ-aSE" userLabel="ImageView">
                            <rect key="frame" x="74.5" y="5" width="225" height="225"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="225" id="2EL-tm-hrf"/>
                                <constraint firstAttribute="height" constant="225" id="haG-UB-AbW"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hello!" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="9Ge-AD-YNu">
                            <rect key="frame" x="10" y="310" width="354" height="29"/>
                            <fontDescription key="fontDescription" name="BRSonoma-Bold" family="BRSonoma-Bold" pointSize="24"/>
                            <color key="textColor" name="text_color"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hello!" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Ye6-gs-9DR">
                            <rect key="frame" x="20" y="349" width="334" height="18"/>
                            <fontDescription key="fontDescription" name="BRSonoma-Regular" family="BRSonoma-Regular" pointSize="15"/>
                            <color key="textColor" name="text_color_secondary"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="450" id="7Mp-wr-JCn"/>
                        <constraint firstAttribute="trailing" secondItem="9Ge-AD-YNu" secondAttribute="trailing" constant="10" id="AaU-4j-YZq"/>
                        <constraint firstItem="9Ge-AD-YNu" firstAttribute="top" secondItem="HLH-EQ-aSE" secondAttribute="bottom" constant="80" id="G3v-gU-WIy"/>
                        <constraint firstItem="9Ge-AD-YNu" firstAttribute="leading" secondItem="ihh-JU-pHd" secondAttribute="leading" constant="10" id="Grg-Fk-AAO"/>
                        <constraint firstAttribute="trailing" secondItem="Ye6-gs-9DR" secondAttribute="trailing" constant="20" id="JAe-6J-P7w"/>
                        <constraint firstItem="HLH-EQ-aSE" firstAttribute="top" secondItem="ihh-JU-pHd" secondAttribute="top" constant="5" id="fqG-R3-btQ"/>
                        <constraint firstItem="Ye6-gs-9DR" firstAttribute="leading" secondItem="ihh-JU-pHd" secondAttribute="leading" constant="20" id="kPI-nl-i5I"/>
                        <constraint firstItem="Ye6-gs-9DR" firstAttribute="top" secondItem="9Ge-AD-YNu" secondAttribute="bottom" constant="10" id="ll4-pU-tQs"/>
                        <constraint firstItem="HLH-EQ-aSE" firstAttribute="centerX" secondItem="ihh-JU-pHd" secondAttribute="centerX" id="obd-Qu-iRQ"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="SR7-pS-Red"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="ihh-JU-pHd" firstAttribute="centerY" secondItem="I30-Pd-YSb" secondAttribute="centerY" id="FRn-yM-nuA"/>
                <constraint firstItem="ihh-JU-pHd" firstAttribute="leading" secondItem="I30-Pd-YSb" secondAttribute="leading" constant="20" id="PtL-gN-liZ"/>
                <constraint firstItem="ihh-JU-pHd" firstAttribute="centerX" secondItem="I30-Pd-YSb" secondAttribute="centerX" id="pDE-TQ-Teb"/>
                <constraint firstAttribute="trailing" secondItem="ihh-JU-pHd" secondAttribute="trailing" constant="20" id="wVa-lm-uTe"/>
            </constraints>
            <connections>
                <outlet property="firstLabel" destination="9Ge-AD-YNu" id="HKE-oj-3tT"/>
                <outlet property="imageLabel" destination="HLH-EQ-aSE" id="kEV-xY-2FN"/>
                <outlet property="secondLabel" destination="Ye6-gs-9DR" id="N4X-eT-IwI"/>
            </connections>
            <point key="canvasLocation" x="140" y="0.0"/>
        </view>
    </objects>
    <resources>
        <image name="ic_rocket" width="256" height="256"/>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
